Support » Plugin: WooSidebars » plugin update required

  • we have upgraded the wordpress version to 5.0.3 hence we need your update as well we able to see the menus on the sidebar but the settings have been hidden. what shall we do?

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • webcoast

    (@webcoast)

    Hi, I have the same question. I have a client that I need to upgrade to WordPress 5.0.x and their site uses this plugin. But I see that this plugin hasn’t been tested yet in WordPress 5. It sounds like it isn’t working for your site. Is it broken on the front end or in the backend?

    Did you resolve the issue? Replace the plugin with a different one? Your webpage link looks ok but I’m not sure if something is missing?

    Thanks
    Nicola

Viewing 1 replies (of 1 total)
  • The topic ‘plugin update required’ is closed to new replies.